uuid: e435adb3-ec56-4ea1-b246-951c388bdfb7
langcode: de
status: true
dependencies: {  }
machine: 3_live
description: null
name: 3-LIVE
url: 'https://www.music-and-al.de'
fg_color: '#000000'
bg_color: '#00ff00'
